# services/pegasus/image.yaml
apiVersion: image.toolkit.fluxcd.io/v1beta2
kind: ImageRepository
metadata:
  name: pegasus
  namespace: jellyfin
spec:
  image: registry.bstein.dev/streaming/pegasus-vault
  interval: 1m0s

---

apiVersion: image.toolkit.fluxcd.io/v1beta2
kind: ImagePolicy
metadata:
  name: pegasus
  namespace: jellyfin
spec:
  imageRepositoryRef:
    name: pegasus
  policy:
    semver:
      range: "1.x"
